Subject: Ticket Assigned - RMA cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 18:02:23 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA cancelled prasoon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prasoon Bot:  Hi Prasoon ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552644615            03:59 PM, 06th Feb                     prasoon                    Ok           04:00 PM, 06th Feb                     prasoon                 
    Any updates           04:03 PM, 06th Feb                   Mohad                   Hi Prasoon, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:06 PM, 06th Feb                     prasoon                    Regarding my order number 9555946267           04:07 PM, 06th Feb                     prasoon                    Hi! Your return request RP013022003884. has been successfully picked up. We will keep you posted on your refund. Click to give feedback https://www.fareye.co/customer-interaction.html?mocESu/MJnl9t2h/cqk4Sg==#/ Stay Happy!           04:07 PM, 06th Feb                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:07 PM, 06th Feb                     prasoon                    This message i received on Jan 31st           04:07 PM, 06th Feb                     prasoon                    We've cancelled your return for order # 9555946267 , Love Ea
 rth Striped T-shirt wit... +1item(s) as requested by you. Please reach out to us for anything further.           04:07 PM, 06th Feb                     prasoon                    This on Feb 1st           04:08 PM, 06th Feb                     prasoon                    OK fine           04:08 PM, 06th Feb                   Mohad                   When the items were collected?           04:09 PM, 06th Feb                     prasoon                    JAN 31           04:09 PM, 06th Feb                   Mohad                   We sincerely apologize for any inconvenience caused to you.           04:09 PM, 06th Feb                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:09 PM, 06th Feb                     prasoon                    OK           04:10 PM, 06th Feb                   Mohad                   The refund should be with you soon enough           04:1
 0 PM, 06th Feb                   Mohad                   Is there anything else I can help you with today?           04:10 PM, 06th Feb                     prasoon                    Today again i made a return request           04:10 PM, 06th Feb                     prasoon                    Am not sure what to return           04:10 PM, 06th Feb                     prasoon                    Thank you so much           04:10 PM, 06th Feb                   Mohad                   We will check and refund you the amount shortly           04:13 PM, 06th Feb                   Mohad                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           04:13 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3858475